@charset "utf-8";
/* CSS Document */



 body {
 font-family:Arial, Helvetica, sans-serif;
 font-size:1em;
 background-color:#fff;
 padding:0;
 margin:0;
 word-wrap: break-word;
			}
			
a {
color:#0000FF;
text-decoration:none;
}

a:hover {
color:#0000FF;
text-decoration:underline;
}			

			
#wrapper {
margin-right: auto;
	margin-left: auto;
	width: 100%; /* Holding outermost DIV */
	max-width: 3000px;
	min-width: 300px;
	
	}

img {
max-width: 100%;
}

#topbox{width:100%;float:left;text-align:center;padding-top:1%;padding-bottom:1%}

.postimage {
max-width: 100%;
}

#header_box_empty {
float:left;
height:80px;
width:100%;
}

#header_box {
position:fixed;
top:0;
height:80px;
width:100%;
float:left;
background-color:#000298;
background: linear-gradient(#0563fe, #000298);
z-index:1000;
}


#top_menu {
width:98%;
padding-left:1%;
padding-right:1%;
padding-bottom:.5%;
float:left;
}

.top_menu_box {
float:left;
}

#top_menu a {
display: block;
height:40px;
line-height:40px;
text-align:center;
text-decoration:none;
color:#fff;
font-weight:bold;
padding-left:7px;
padding-right:7px;
margin-right:5px;
margin-top:5px;
font-size:1em;
border: 1px solid;
border-color:#0000FF;
background-image:url(https://arcademonitor.com/images/topnav4.jpg);
border-radius:2px;
}

#top_menu a#menu_on {
background-image:url(https://arcademonitor.com/images/topnav.jpg);
color:#000000;
}


#top_menu a:hover {
text-decoration:underline;
color:#0000FF;
}

.top_box {
width:48%;
float:left;
font-size:.8em;
padding:1%;
}

#red_box {
height:40px;
width:100%;
float:left;
background-color:#990d17;
background: linear-gradient(to right, #990d17, #ff0000);
}

.columns {
width:37.5%;
float:left;
}

.columns2 {
width:25%;
float:left;
}

.columns3 {
width:37.5%;
float:left;
}

.top_columns {
width:98%;
padding:1%;
font-size:1.2em;
color:#FFFFFF;
background-color:#444;
float:left;
}

.inside_columns1 {
width:96%;
padding:2%;
float:left;
background-color:#efeeee;
}

.inside_columns {
width:96%;
padding:2%;
float:left;
}

.inside_columns2 {
width:96%;
padding:2%;
float:left;
}

.featured {
width:98%;
padding:1%;
font-size:1.4em;
font-weight:bold;
background-color:#0000FF;
float:left;
color:#FFFFFF;
}

img.displayed {
display: block;
    margin-left: auto;
    margin-right: auto 
}

.style {
color:#FF0000;
font-weight:bold;
}

.style2 {
color: #FF0000
}


.style3 {
	font-size: 1em;
	}
	
.style4 {
font-size:1.5em;
color:#FF0000;
}	

.style5 {
font-size:.8em;
}

.style6 {
font-size:1.4em;
}

.price {
color:#0000FF;
font-weight:bold;
font-size:1.2em;
}

#footer_box {
width:100%;
float:left;
}



#borderfooter {
width:100%;
background:#FFFFFF url(https://arcademonitor.com/images/color-lines.png) repeat-x;
height: 50px;
float:left;
}

#sub_menu {
background-color:#3222ff;
background: linear-gradient(to right, #282098, #3222ff);
width:99%;
color:#FFFFFF;
padding:.5%;
font-size:1em;
float:left;
}


#submenu {
width:100%;
}

#submenu a {
display: block;
float:left;
height:30px;
padding-left:7px;
padding-right:7px;
line-height:30px;
text-align:center;
color:#222;
font-weight:bold;
font-size:1em;
margin-right:2px;
margin-bottom:2px;
background-image:url(https://arcademonitor.com/images/topnav2.jpg);
border: 1px solid #FFF;
border-radius:2px;
}

#submenu a#menu_on {
background-image:url(https://arcademonitor.com/images/topnav.jpg);
color:#000000;
}

#submenu a:hover {
color:#FFFFFF;
text-decoration:underline;
border: 1px solid #000;
}

.analog {
width:71%;
margin:2%;
float:left;
outline: 3px solid #00FF00;
}

.analog2 {
width:73%;
float:left;
}

.blog {
width:98%;
padding:1%;
margin-bottom:10px;
float:left;
outline: 2px solid #00FF00;
font-size:1.2em;
font-weight:bold;
}

.header {
width:98%;
padding:1%;
font-weight:bold;
background-color:#00FF00;
float:left;
}

.left_box {
width:48%;
padding:1%;
float:left;
}

.pic_box {
width:50%;
float:left;
}

.forsale {
width:96%;
margin:2%;
float:left;
outline: 3px solid #00FF00;
}

.forsale_inside {
width:28%;
padding:1%;
float:left;
}

.forsale_inside2 {
width:68%;
padding:1%;
float:left;
font-weight:bold;
}

#cappic {
float:left;
margin-right:5px;
margin-bottom:5px;
}

.capbox {
width:98%;
padding:1%;
float:left;
}

.capbox2 {
width:48%;
padding:1%;
float:left;
}

.userbox {
width:100%;
float:left;
}

.forumbox {
width:100%;
float:left;
}

.forumbox2 {
width:100%;
float:left;
background-color:#eaeae5;
}

.forumbox3 {
width:100%;
float:left;
background-color:#CCFFCC;
}

.forumbox4 {
width:50%;
float:left;
}

.tread {
width:58%;
padding:1%;
float:left;
}

.lastpost {
width:18%;
padding:1%;
float:left;
}

.replies {
width:8%;
padding:1%;
float:left;
}

.forumviews {
width:8%;
padding:1%;
float:left;
}

.forum {
width:96%;
margin:2%;
float:left;
outline: 3px solid #00FF00;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.postreply {
width:100%;
}

#item {
width:96%;
margin:2%;
float:left;
outline: 3px solid #00FF00;

}

#item h1 {
background-color:#00FF00;
padding:10px 20px 0;
margin:0;
line-height:1;
font-size:170%;
}

#item p {
padding:10px 20px 0;
margin:0;
line-height:1.3;
font-size:120%;
}

.cart_box {
width:100%;
font-size:12px;
border-bottom:1px solid;
border-color:#999999;
margin-bottom:5px;
float:left;
}

.cart_far_left {
width:4%;
padding:1%;
float:left;
}

.cart_left {
width:52%;
padding:1%;
float:left;
}

.cart_left_shipping {
width:58%;
padding:1%;
float:left;
}

.cart_left_empty {
width:48%;
padding:1%;
float:left;
}

.cart_midle {
width:24%;
padding:1%;
float:left;
}

.cart_right {
width:12%;
padding:1%;
float:left;
text-align:right;
}

#q_update {
font-size:10px;
}

.cart_midle_pay {
padding:1%;
float:left;
}

.cart_right_pay {
float:right;
}

#sub_menu2 {
background-color:#090908;
background: linear-gradient(to right, #282098, #090908);
width:99%;
color:#FFFFFF;
padding:.5%;
font-size:1em;
float:left;
}


#submenu2 {
width:100%;
}

#submenu2 a {
display: block;
float:left;
height:20px;
padding-left:7px;
padding-right:7px;
line-height:20px;
text-align:center;
color:#0033FF;
font-size:.8em;
margin-right:2px;
margin-bottom:2px;
background-color:#FFFFFF;
border: 1px solid #FFF;
border-radius:2px;
}


#submenu2 a:hover {
color:#0033FF;
text-decoration:underline;
border: 1px solid #333;
}

.field_box {
width:100%;
font-size:14px;
border-bottom:1px solid;
border-color:#999999;
margin-bottom:5px;
float:left;
}

.field_icon  {
width:12%;
padding:1%;
float:left;
text-align:center;
}

.field_right {
width:84%;
padding:1%;
float:left;
}


@media screen and (max-width: 640px) {

.top_box {
width:98%;
}

.columns {
width:100%;
}

.columns2 {
width:25%;
}

.analog {
width:71%;
}

.columns3 {
width:75%;
}

.featured {
font-size:1em;
}

.left_box {
width:98%;
}

.pic_box {
width:100%;
}

.tread {
width:38%;
}

.lastpost {
width:23%;
}

.replies {
width:18%;
}

.forumviews {
width:13%;
}

.forsale_inside {
width:98%;
}

.forsale_inside2 {
width:98%;
}

.cart_left_empty {
width:28%;
}

}